
section.page_heading {
	background: #003865;
	width: 100%;
	height: auto;
	padding-bottom: 7px;
}
	
/* Page Layouts */
div.page_wrapper {
	/*background-image: url(../images/urac-bg.png?v=123);*/
  	background-attachment: fixed;
  	/*background-repeat: no-repeat;*/
  	background-position: top center;
  	min-height: 100%;
  	width: 100%;
  	margin: 0 auto;
  	padding-bottom: 8em;
	background: #ffffff;
	padding: 40px 0px 40px 0px;
	overflow: hidden;
}

footer {
	background: #000;
}

/* White override */
.project-contact,
.project-contact .project-contact__text,
.project-contact .project-contact__details,
.project-contact .project-contact__details a {
	color: #FFFFFF !important;
}

.project-contact .project-contact__link {
	color: #FFFFFF !important;
}

.project-contact .project-contact__link:hover {
	color: #DDDDDD !important;
}

.public__contact-icon {
	margin: 0 0.25rem 0 0 !important;
	color: #FFFFFF !important;
}